Subject: GA-DIGEST V1 #227
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Friday, February 9 2001           Volume 01 : Number 227

----------------------------------------------------------------------

Date: Thu, 08 Feb 2001 19:12:57 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Reform in the GA?

Jefsey and all remaining assembly members,

Jefsey Morfin wrote:

> I prompt the following motion to the Chair:
>
> "
> The DNSO/GA wants to directly elect its Chairman. This requires a change in
> the iCANN bylaws. It therefore request the NC:
> - to address that issue with the Board at the earliest convenience.
> - in the meanwhile to commit to the DNSO/GA that they will elect as a Chair
> the person selected by the DNSO/GA.

  I agree that the next Chair should be directly elected by the DNSO
GA participants/ML members.  I disagree that the candidates should be
"Selected".  Rather the Candidates should either be self declared or
nominated by other members of the DNSO GA ML accordingly....

>
> "
>
> Jefsey
>
> On 17:56 08/02/01, Roberto Gaetano said:
> >Jefsey,
> >>
> >>Thank you Harald for this.
> >>May be could you update us on what is pending and we should vote on?
> >
> >
> >The question Harald was referring to is the following.
> >The GA has voted (majority vote) in Marina del Rey for a direct election
> >of the GA Chairman. This implies a change in the ICANN bylaws.
> >My idea, as written a couple of times to the GA, is that a formal motion
> >on the list with a formal vote (on the list) will have more strength, and
> >the motion transmitted to the Board will have more weight.
> >
> >So Harald was hoping to see a debate on this, and then a motion to vote.
> >
> >By the way, it is still not too late ;>)
> >
> >Regards
> >Roberto
> >
> >
> >_________________________________________________________________________
> >Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 112k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 8 Feb 2001 17:20:11 -0800
From: "William X. Walsh" <[email-masked]>
Subject: Re[5]: [ga] Reform in the GA?

Hello Roberto,

Thursday, February 08, 2001, 9:10:45 AM, Roberto Gaetano wrote:

> Dear William and Joop,
> I was just wandering how long it would have taken to see this personal fight 
> again on this public list.
> Are you really so sure that everybody has such a deep interest in this to 
> hold their breath waiting to see the next chapter of this soap opera?

This isn't a personal fight, Roberto.  This is an issue regarding what
people are saying about the GA, and what is has accomplished, and
taking credit for those things.

I was very careful to make sure there was nothing in that message that
was a personal attack in any fashion, merely posing a question to the
assembly that has result in a very lively discussion, more lively than
the GA has been in weeks.

You're welcome.

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 08 Feb 2001 21:06:53 -0600
From: Bruce James <[email-masked]>
Subject: [ga] Robert's Rules of Order

This is a multi-part message in MIME format.

- ------=_NextPart_000_0007_01C09213.0FBDBA20
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

      Posted to: [email-masked]
      Posted on: Thu, 12 Aug 1999 10:49:52 -0700

      Robert's Rules of Order,
      As Adapted and Revised to Accommodate Electronic Bodies

      Please read this all the way through: there are points and
distinctions made that bear directly on how Working Groups are organized and
conduct their business that go beyond the specific application of Robert's
Rules. This document discusses Motions, addresses the application of Voting
Procedure, and touches on Precedence. It also attempts to relate how the
Chairs exercise control in this framework.

      To begin, it will be necessary to discuss Motions. It may seem
tedious, but Motions are the impetus by which all work proceeds under
Robert's Rules of Order. Without Motions, nothing gets done. Of course, I'll
be adapting these to our circumstances, and I'll also be doing away with a
few.

      Motions and their precedence are also the most confusing aspect of
Robert's Rules of Order, and the tools by which filibustering, delay, and
other parliamentary tricks may be played. Even so, there's a very nice
aspect to Robert's Rules: It's a set of very strict procedures within which
everyone agrees to operate. Although there is the potential for someone to
use these rules to her advantage, that potential exists equally for
everyone; furthermore, the ruleset has been refined through the years to
provide tools which counter many of these tactics. What cannot be countered
can be overridden by the Chair(s), the group, or both.

      A few procedural issues directly related to Motions should be
addressed here, however. The first is "the floor", and its function within
Robert's Rules of Order. Typically, before anything can be done by anyone, a
person must "obtain the floor". This appears to be necessitated by the
simple fact that a roomful of people all speaking at the same time, often at
cross purposes, is cacophonous instead of orderly. By establishing the
convention of "the floor" and the procedures by which it is gained, granted,
yielded, and lost, bodies were able to impose a seriality in their
deliberations, and to ensure that everyone was heard.

      A body that conducts its business via e-mail already has this
seriality, to an extent. The problem faced by e-mail bodies is not one of
simultanaiety, but temporality; where physical meetings are forced to deal
with multiple overlapping voices, e-mail bodies must deal with e-mail
delays, receipt of mails out of order, and other such problems introduced by
the medium.

      I believe that to a large extent, these problems can be ignored until
and unless they demonstrate themselves to be a significant impediment to
conducting business.

      Now, on to Motions.

      Motions

      Typically, all business conducted under RO (Robert's Rules of Order)
proceeds from Motions. Some of these motions are adequate for our needs;
some are more suited only to physical meetings. All of the motions are
simply a formal way of saying, "I want", "I propose", etc. The motions
themselves are merely categorizations and formalizations of the desires a
body or its members may wish to express. The rules of precedence and the
manner in which motions are handled are the means by which fairness is
achieved.

      The motions in full are:
        a.. Fix the Time to which to Adjourn
        b.. Adjourn
        c.. Take a Recess
        d.. Raise a Question of Privilege
        e.. Call for the Orders of the Day
        f.. Lay on the Table
        g.. Previous Question
        h.. Limit or Extend Limits of Debate
        i.. Postpone to a Certain Time
        j.. Commit or Refer
        k.. Amend
        l.. Postpone Indefinitely
        m.. A Main Motion

      Not only were these motions designed around the concept of physical
meetings, but they were developed to cover a very broad range of
circumstances and topics. I'll go over each, how they apply (if they do),
and how we should view them.

      Fix the Time to which to Adjourn
      I view this motion as being identical to our need to decide deadlines.
When we are working, it will become evident to the body, the Chair(s), or an
outside influence, that the work is nearing completion, or needs to be so by
a certain date. When this occurs, a member of the body or the Chair would
motion that a deadline needs to be set for such-and-such a date.

      Adjourn
      This is the motion to actually end a meeting. In our case, this would
be the motion to stop all work, and disband. It assumes that the motion
above was made and accepted, and the date fixed has passed with no new
motion to extend the date being made. To call for adjournment would mean
that the body believes the work is done.

      Some may be concerned that this can be used as a weapon; I've seen it
cut both ways. Sometimes, it's used properly; others, it closes a meeting
before all substance has been considered. However, these examples are from
physical meetings. As such, there was usually a subsequent meeting at which
the substance could be considered. Here, we don't have that luxury. Once a
Working Group (WG) is disbanded, it's gone until it's reconstituted for
whatever reason. Appropriately, RO addresses this in describing how the
motion is handled. RO introduces the concept of privilege with respect to
motions and their precedence. Later, I will argue for the elimination of the
concept in almost every aspect. All motions we'll be discussing here are
non-privileged for the sake of this document, save one, which I'm about to
cover.

      Take a Recess
      As this motion is only of good service to physical meetings, I'd like
to eliminate it.

      Raise a Question of Privilege
      A Question of Privilege is a question that relates to the rights and
privileges of the assembly or its members. In other words, its a question
about the rules and how they're being applied. As Seen On TV (*grin*), this
is the ever-popular "Point of Order". In practice under RO a Question of
Privilege is privileged, and takes precedence over just about everything.
It's typically used to correct a procedural error being made by the Chair or
the body. It's usually directed at the Chair because the Chair is the
"arbiter of fairness", so to speak. The Chair decides which motions are in
order or out of order, and keeps track of what's currently on the motion
stack. So when someone questions the rules and their application, it's
usually the Chair who's at fault, as the traffic cop for Motions.

      Note that this isn't always a challenge to the Chair's power; it can
be tough keeping track of all of this in a physical meeting. Often a body
member will raise a question of privilege to remind the chair of other
pending items that take precedence over the current motion. For example, the
chair might be considering a motion to start investigating a sub-area of the
chartered topic when a member calls a question of privilege to remind the
chair of a called and accepted deadline just days away.

      Given that most of the questions of privilege raised are ones that
would be raised anyway in groups at least attempting to be civil, one could
argue for the elimination of this Motion. I'm not sure if I am comfortable
with that, however; the one thing a question of privilege does is force the
Chair to consider it. If someone questions the procedure and its
application, the question of privilege *must* be addressed. It cannot simply
be ignored. This Motion is the only case in which a privileged Motion would
exist. It's a check against the power of the Chair. Without privileged
status, it loses much of its bite.

      Call for the Orders of the Day
      This motion is a "demand that the assembly conform to its program or
order of business". As such, it's a call from the body or the Chair to stay
on topic and take things in order. In practice, this Motion is called when
there's filibustering taking place, or one or more people have gone off on a
tangent and show no signs of relevance or return to the business of the
body. However, in practice, this Motion is called when there is pending
business scheduled for a particular date and time, and current business
threatens to prevent the scheduled business from occurring.

      For our purposes, I recommend we keep with the spirit of the motion,
wherein a call for the Orders of the Day would be a gentle but formal
reminder that there's work to be done, and that certain parties should shut
up and get back to the topics at hand. :)

      This places some added importance on the Charter of the group, and the
order of business as defined both by the Charter and as revised by the
group. This is a good thing, I believe. As I think we've all seen, the WGs
tend to go off on tangents. By placing this added weight on the
formalization of the group's work and the topics to be considered, the Chair
and the body both gain a bit of control over some otherwise wild
conversations.

      Of course, this necessitates a more formal approach to the Charter,
the work it describes, and the goals of the WG as viewed by the body, but I
think this will work well.

      Lay on the Table
      Think of this motion as indefinite postponement. When a motion to
table an item is made and accepted, the item is not considered again unless
a motion to untable the item is made and accepted at such future time. Any
qualification of the motion (e.g., "lay on the table until Monday") is a
postponement, which isn't the same thing.

      I'd like to do away with this motion, as I've never seen it used as
anything but a weapon. Assuming that the body can stay on-topic, this motion
shouldn't be necessary. I don't like parliamentary games and games of quorum
numbers; this motion has always been a favorite with both. I don't see it
benefiting us in this medium.

      Previous Question
      This motion is basically a call to vote immediately on the current
topic. Assuming everything goes smoothly, this shouldn't be a necessary
motion. However, nothing ever goes smoothly. This motion is an indication
that the body believes the conversation is no longer productive and that
further debate would be a waste of time.

      Now, that sounds pretty contentious, and in practice, it can be.
However, in practice, it would seem that the body as a whole has a good
sense of when something has and has not reached a point where no further
debate is necessary. Often, this motion is a formality, because most of the
body agrees that a decision needs to be made on this topic. Other times,
this can be used as an attempt to ram through a proposal without adequate
debate.

      That's why this motion requires a supermajority (2/3) affirmative
vote.

      If this motion passes, a vote is taken on the item in question. This
may seem somewhat unnecessary, but it's another check against attempted
minority control of the body. As such, I believe it should be kept in.

      Limit or extend limits of debate
      This motion is an intriguing one, because it introduces a topic that
only a few have touched on so far: How to limit, time, etc. the debates that
we have. I don't mean to suggest that such a limit is necessitated in all
debates. In practice, deliberative bodies often have open-ended debates.

      When limits on a debate are imposed, it's usually when the open debate
has adequately explored the breadth and some of the depth of all sides of
the argument. Usually, what happens is:

      An open debate is held (much like what we have now in the WGs) A
motion is made for X number of speakers for each side The speakers proceed
to argue their case for X minutes. Debate is closed. A vote on the issue is
usually taken unless a motion is made to extend debate.

      What I'd envision for our WGs via e-mail is similar:

      An open debate is held, as we're now doing,

      A motion is made for X number of speakers for each side (they usually
volunteer) (This assumes the Chairs can clearly state each of the "sides" in
the issue, so that people can self-organize)

      The speakers are each allowed one (possibly length-limited) e-mail
arguing their case. The e-mail must be submitted within 24 hours.

      Debate is closed. A motion to the previous question would now be in
order, unless someone wants to extend debate or the limits on the debate.

      The motion itself is just that: A motion to limit the debate (e.g.,
the motion in the 2nd step above), or to extend those limits (additional
speakers, additional time/e-mail, etc.).

      Postpone to a Certain Time
      This motion is exactly what it says it is; a motion to postpone an
item until a certain specified time. For example, one could motion to
postpone an item until a meeting in Santiago.

      In practice, this is used to change the precedence of an item of
business, and is usually employed to get the item listed as "new business"
at the next meeting. Since we don't have "next meetings", this loses a lot
of its power as a parliamentary tool, and relegates this motion to a
scheduling tool. I still think it should be kept, because it requires
agreement. Without agreement, this could be used as a delaying tactic, and
that would be bad. The alternative would be that nothing could be postponed.

      Commit or Refer
      This motion is one made when the question would appropriately be
addressed by a subgroup. We've already seen this used informally in WG-D. I
think this is a sensible motion. It adds the requirement of agreement of the
body.

      Amend
      The motion to Amend is a formal attempt to attach new items to an
existing motion, or to change the substance of a motion. In my opinion, this
motion is relevant when a document is being produced. Otherwise, one tends
to get into games where you're arguing over one word of a motion, and I've
lost a lot of sleep putting up with those. We've all seen how semantics
become very important in the issues we're discussing. However, it's usually
over tangential items, or items of substance that are being debated and not
formally proposed.

      Here we make another very important distinction between physical
bodies and e-mail bodies. All of our conversation is via e-mail. As such,
it's sometimes difficult to distinguish between formally proposed wordings
(documents, proposals, motions, etc.) and casual debate.

      We need to establish clear guidelines that will distinguish these two
types of communication. Once that is achieved, this motion would *only*
apply to the formal documents, proposals, motions, etc. where every word
counts. Otherwise, we'll end up arguing about the semantics one uses during
debate. While this can be a valid debating point, it's simply not necessary
to impose a formal structure onto quibbling over words 'spoken' in debate.

      When an item is amended, the proposed amendment is announced, and the
amendment is voted on. If the amendment is accepted, then the amended item's
vote is in order; otherwise, the item is voted on as it was originally
stated.

      This can speed things up. For example, if someone motions to postpone
an item until January 10th, and someone else believes a majority thinks the
postponement is necessary but the date is bad, the person could offer an
amendment changing the date to December 1st. The alternative in this case is
to let the original motion be voted on, and hope it fails, and then make a
new motion with the new date.

      The application to formal documents should be obvious.

      Postpone indefinitely
      I feel the same way about this motion as I do about tabling an item. I
don't think we need this motion.

      A Main Motion
      A main motion is typically a motion to formally introduce a new topic,
or to accept or adopt a report of a subgroup, or of the body. This motion
isn't a Motion, per se; it is instead a category for all the other motions
not already covered:

        a.. Annul
        b.. Appeal
        c.. Call to Order
        d.. Objections
        e.. Division of the Question
        f.. Expunge
        g.. Leave to withdraw or modify
        h.. Objection to Consideration
        i.. Rescind
        j.. Repeal
        k.. Withdrawal

      For various reasons, I don't think most of these are necessary.
Withdrawal, Objection, Objection to Consideration should stand, however, as
Withdrawal is the formal removal of a proposal from the body, and both
Objections and Objection to Consideration should remain for the checks they
provide against mob rule and the tyranny of silence.

      Voting

      For our purposes, there are two opposing forces pulling at either end
of the voting issue; Fairness and speed. I think we can all agree that we'd
like everything to proceed fairly for everyone concerned. However, I think
we'd also agree that we need a streamlined process that doesn't grind to a
halt every time there's a decision to be made.

      For the past two weeks, we've discussed consensus in and outside of
the IETF process, and we've batted Robert's Rules about a bit. I think the
reason these two have come up (besides personal prejudices and experience)
are that each addresses one of these two concerns: Consensus procedures
sacrifice fairness and accuracy for speed, whereas Formal voting procedures
such as those offered by Robert's Rules of Order give accuracy in return for
time.

      Perhaps there's a happy medium.

      Let's start by considering the need for voting: As I proposed in my
discussion of Motions, there are several places where a vote would need to
be called (I haven't gone into too much detail because it's tied up in the
formality of precedence, and I'd like to rake the percentage votes over the
coals here as well). If we relied solely on Robert's Rules, this could
become a long process, even after efforts are made to speed things up. What
we need is a bit of consensus process.

      So, something occurs that necessitates a vote according to Robert's
Rules. Under Robert's Rules, the chair would then proceed to call some form
of vote (verbal, show of hands, secret ballot, etc.). What I propose instead
is this:

        a.. After a reasonable amount of time[0] has passed since the event
requiring a vote has occurred, and no one has objected, the Chair may claim
consensus and move on.

        [0] To be determined by us.

        b.. If someone does object before or within a reasonable amount of
time[0] after the chair claims consensus, the Chair must look for support of
this position within a reasonable amount of time.[0]

        c.. If support for the objection is found in the form of X[0] number
of people agreeing with the objection (this could be considered "seconding",
but it would be by more than one person), then the Chair calls the issue to
a vote.

      The easiest, simplest, most open form of voting I can come up with is
this:

        a.. When the chair calls a vote, the chair announces exactly what's
being voted on, and posts a list of all current members of the group. (by
"current list", I mean a list obtained at the time of calling the vote, not
some list saved for this purpose).
        b.. Everyone on the list is allowed, but not required, to vote yea
or nay, or any other means of indicating assent or dissent within reason and
common decency. The vote ends at a predetermined time announced by the Chair
when the vote is called.

      Ok, there are some problems with this. For example: This takes too
long. Perhaps, perhaps not. Here's something that will speed things up. The
chair posts a list of all valid voters when the vote is called. Assuming the
vote is on something that requires a simple majority and not some odd
supermajority, *as soon as that majority is reached*, the Chair may move on.
The requirements of Robert's Rules have been satisfied (simple majority vote
or whatever majority was required), and the requirements of consensus have
been satisfied (more that 51%, less than 100%). There's really no need for
business to wait for a full official count.

      Furthermore, this behooves those who wish for a speedy process to vote
quickly.

      Now, there's another issue: Someone can just object to every call for
consensus, thereby driving the group to a vote on each and every issue. I've
seen it done in physical meetings, and it's very annoying to sit through
when it's not a matter of utter substance.

      Therefore, I propose that we limit everyone to X number of objections
to a call for consensus (X being small). If everyone is only allowed to
object to only one or two calls for consensus, hopefully they'll refrain
from wasting them on efforts to block progress, while still having a tool to
legitimately question the existence of consensus. If something really wrong
is going on, there are enough calls allocated to each person to ensure
proper votes are taken on important issues. The earliest objection to the
call for consensus (as timestamped by the mailserver dnso.dnso.org and
inserted into the header of every message sent to the list) will be the one
"counted" as the official objection, to prevent several people from losing
an objection over the same call.

      Silence and the vote process

      As I proposed it, silence should be interpreted thus:

        a.. Silence during/after the call for consensus should be
interpreted as assent.
        b.. Silence during the search for support to an objection should be
interpreted as dissent with the objection.
        c.. Silence during the formal vote should be interpreted as
abstention. If there aren't enough votes to reach majority, then either
everyone disagrees but doesn't want to go on record saying so, or no one's
paying any attention. Either way, the vote fails and there's no consensus.
Which is appropos, since if there aren't enough people to reach simple
majority, or enough people willing to support the call for consensus, then
the call should not have been made, and the challenge to the call succeeds.

      There's still one problem with this, and that is: The Chair could call
consensus when the one known dissenter is unable to respond. In this
instance, if there's actually enough support for the position that there
isn't consensus on the issue, someone else should be willing to challenge
the call.

      This leaves the door open to the possibility that the only person left
with the ability to challenge the consensus isn't able to respond. In this
instance, the number of challenges each person received was too low. We'd
have to be careful to ensure that one side cannot trick another into
depleting the challenges of every opponent in order to railroad a
proposition.

      This may sound too much like a game than a deliberative process. In a
sense, it does. However, there are similar and much worse abuses committed
in exactly the same way using parliamentary procedure, or *any* set of
formal rules. In every body, there's going to be one person who thinks they
can play the rules to their advantage. Short of ejecting these people,
there's not much that can be done about that. And I *will not* advocate
something like that, because who decides what's abuse, and what's an honest
attempt to maintain fairness?

      (actually, there are *instances* where I could be persuaded to go
along with this, assuming there's *always* a double-chair system, both
chairs agree on the ejection, and there's support of the body. I'm not ready
to agree with it in general, however.)

- ---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.230 / Virus Database: 111 - Release Date: 1/25/01

- ------=_NextPart_000_0007_01C09213.0FBDBA20
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 5.50.4611.1300" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff><FONT color=3D#000080 size=3D2>
<TABLE cellSpacing=3D3 cellPadding=3D0 width=3D600 border=3D0>
  <TBODY>
  <TR>
    <TD vAlign=3Dtop align=3Dleft width=3D"100%"><B>Posted to:</B>=20
      [email-masked]<BR><B>Posted on:</B> Thu, 12 Aug 1999 10:49:52=20
      -0700<BR><BR><BR><B>Robert's Rules of Order,<BR>As Adapted and =
Revised to=20
      Accommodate Electronic Bodies</B><BR><BR>Please read this all the =
way=20
      through: there are points and distinctions made that bear directly =
on how=20
      Working Groups are organized and conduct their business that go =
beyond the=20
      specific application of Robert's Rules. This document discusses =
Motions,=20
      addresses the application of Voting Procedure, and touches on =
Precedence.=20
      It also attempts to relate how the Chairs exercise control in this =

      framework. <BR><BR>To begin, it will be necessary to discuss =
Motions. It=20
      may seem tedious, but Motions are the impetus by which all work =
proceeds=20
      under Robert's Rules of Order. Without Motions, nothing gets done. =
Of=20
      course, I'll be adapting these to our circumstances, and I'll also =
be=20
      doing away with a few. <BR><BR>Motions and their precedence are =
also the=20
      most confusing aspect of Robert's Rules of Order, and the tools by =
which=20
      filibustering, delay, and other parliamentary tricks may be =
played. Even=20
      so, there's a very nice aspect to Robert's Rules: It's a set of =
very=20
      strict procedures within which everyone agrees to operate. =
Although there=20
      is the potential for someone to use these rules to her advantage, =
that=20
      potential exists equally for everyone; furthermore, the ruleset =
has been=20
      refined through the years to provide tools which counter many of =
these=20
      tactics. What cannot be countered can be overridden by the =
Chair(s), the=20
      group, or both. <BR><BR>A few procedural issues directly related =
to=20
      Motions should be addressed here, however. The first is "the =
floor", and=20
      its function within Robert's Rules of Order. Typically, before =
anything=20
      can be done by anyone, a person must "obtain the floor". This =
appears to=20
      be necessitated by the simple fact that a roomful of people all =
speaking=20
      at the same time, often at cross purposes, is cacophonous instead =
of=20
      orderly. By establishing the convention of "the floor" and the =
procedures=20
      by which it is gained, granted, yielded, and lost, bodies were =
able to=20
      impose a seriality in their deliberations, and to ensure that =
everyone was=20
      heard. <BR><BR>A body that conducts its business via e-mail =
already has=20
      this seriality, to an extent. The problem faced by e-mail bodies =
is not=20
      one of simultanaiety, but temporality; where physical meetings are =
forced=20
      to deal with multiple overlapping voices, e-mail bodies must deal =
with=20
      e-mail delays, receipt of mails out of order, and other such =
problems=20
      introduced by the medium. <BR><BR>I believe that to a large =
extent, these=20
      problems can be ignored until and unless they demonstrate =
themselves to be=20
      a significant impediment to conducting business. <BR><BR>Now, on =
to=20
      Motions. <BR><BR><B>Motions</B> <BR><BR>Typically, all business =
conducted=20
      under RO (Robert's Rules of Order) proceeds from Motions. Some of =
these=20
      motions are adequate for our needs; some are more suited only to =
physical=20
      meetings. All of the motions are simply a formal way of saying, "I =
want",=20
      "I propose", etc. The motions themselves are merely =
categorizations and=20
      formalizations of the desires a body or its members may wish to =
express.=20
      The rules of precedence and the manner in which motions are =
handled are=20
      the means by which fairness is achieved. <BR><BR>The motions in =
full are:=20
      <UL>
        <LI>Fix the Time to which to Adjourn=20
        <LI>Adjourn=20
        <LI>Take a Recess=20
        <LI>Raise a Question of Privilege=20
        <LI>Call for the Orders of the Day=20
        <LI>Lay on the Table=20
        <LI>Previous Question=20
        <LI>Limit or Extend Limits of Debate=20
        <LI>Postpone to a Certain Time=20
        <LI>Commit or Refer=20
        <LI>Amend=20
        <LI>Postpone Indefinitely=20
        <LI>A Main Motion </LI></UL><BR><BR>Not only were these motions =
designed=20
      around the concept of physical meetings, but they were developed =
to cover=20
      a very broad range of circumstances and topics. I'll go over each, =
how=20
      they apply (if they do), and how we should view them. =
<BR><BR><U><B>Fix=20
      the Time to which to Adjourn</B></U> <BR>I view this motion as =
being=20
      identical to our need to decide deadlines. When we are working, it =
will=20
      become evident to the body, the Chair(s), or an outside influence, =
that=20
      the work is nearing completion, or needs to be so by a certain =
date. When=20
      this occurs, a member of the body or the Chair would motion that a =

      deadline needs to be set for such-and-such a date.=20
      <BR><BR><U><B>Adjourn</B></U> <BR>This is the motion to actually =
end a=20
      meeting. In our case, this would be the motion to stop all work, =
and=20
      disband. It assumes that the motion above was made and accepted, =
and the=20
      date fixed has passed with no new motion to extend the date being =
made. To=20
      call for adjournment would mean that the body believes the work is =
done.=20
      <BR><BR>Some may be concerned that this can be used as a weapon; =
I've seen=20
      it cut both ways. Sometimes, it's used properly; others, it closes =
a=20
      meeting before all substance has been considered. However, these =
examples=20
      are from physical meetings. As such, there was usually a =
subsequent=20
      meeting at which the substance could be considered. Here, we don't =
have=20
      that luxury. Once a Working Group (WG) is disbanded, it's gone =
until it's=20
      reconstituted for whatever reason. Appropriately, RO addresses =
this in=20
      describing how the motion is handled. RO introduces the concept of =

      privilege with respect to motions and their precedence. Later, I =
will=20
      argue for the elimination of the concept in almost every aspect. =
All=20
      motions we'll be discussing here are non-privileged for the sake =
of this=20
      document, save one, which I'm about to cover. <BR><BR><U><B>Take a =

      Recess</B></U> <BR>As this motion is only of good service to =
physical=20
      meetings, I'd like to eliminate it. <BR><BR><U><B>Raise a Question =
of=20
      Privilege</B></U> <BR>A Question of Privilege is a question that =
relates=20
      to the rights and privileges of the assembly or its members. In =
other=20
      words, its a question about the rules and how they're being =
applied. As=20
      Seen On TV (*grin*), this is the ever-popular "Point of Order". In =

      practice under RO a Question of Privilege is privileged, and takes =

      precedence over just about everything. It's typically used to =
correct a=20
      procedural error being made by the Chair or the body. It's usually =

      directed at the Chair because the Chair is the "arbiter of =
fairness", so=20
      to speak. The Chair decides which motions are in order or out of =
order,=20
      and keeps track of what's currently on the motion stack. So when =
someone=20
      questions the rules and their application, it's usually the Chair =
who's at=20
      fault, as the traffic cop for Motions. <BR><BR>Note that this =
isn't always=20
      a challenge to the Chair's power; it can be tough keeping track of =
all of=20
      this in a physical meeting. Often a body member will raise a =
question of=20
      privilege to remind the chair of other pending items that take =
precedence=20
      over the current motion. For example, the chair might be =
considering a=20
      motion to start investigating a sub-area of the chartered topic =
when a=20
      member calls a question of privilege to remind the chair of a =
called and=20
      accepted deadline just days away. <BR><BR>Given that most of the =
questions=20
      of privilege raised are ones that would be raised anyway in groups =
at=20
      least attempting to be civil, one could argue for the elimination =
of this=20
      Motion. I'm not sure if I am comfortable with that, however; the =
one thing=20
      a question of privilege does is force the Chair to consider it. If =
someone=20
      questions the procedure and its application, the question of =
privilege=20
      *must* be addressed. It cannot simply be ignored. This Motion is =
the only=20
      case in which a privileged Motion would exist. It's a check =
against the=20
      power of the Chair. Without privileged status, it loses much of =
its bite.=20
      <BR><BR><U><B>Call for the Orders of the Day</B></U> <BR>This =
motion is a=20
      "demand that the assembly conform to its program or order of =
business". As=20
      such, it's a call from the body or the Chair to stay on topic and =
take=20
      things in order. In practice, this Motion is called when there's=20
      filibustering taking place, or one or more people have gone off on =
a=20
      tangent and show no signs of relevance or return to the business =
of the=20
      body. However, in practice, this Motion is called when there is =
pending=20
      business scheduled for a particular date and time, and current =
business=20
      threatens to prevent the scheduled business from occurring. =
<BR><BR>For=20
      our purposes, I recommend we keep with the spirit of the motion, =
wherein a=20
      call for the Orders of the Day would be a gentle but formal =
reminder that=20
      there's work to be done, and that certain parties should shut up =
and get=20
      back to the topics at hand. :) <BR><BR>This places some added =
importance=20
      on the Charter of the group, and the order of business as defined =
both by=20
      the Charter and as revised by the group. This is a good thing, I =
believe.=20
      As I think we've all seen, the WGs tend to go off on tangents. By =
placing=20
      this added weight on the formalization of the group's work and the =
topics=20
      to be considered, the Chair and the body both gain a bit of =
control over=20
      some otherwise wild conversations. <BR><BR>Of course, this =
necessitates a=20
      more formal approach to the Charter, the work it describes, and =
the goals=20
      of the WG as viewed by the body, but I think this will work well.=20
      <BR><BR><U><B>Lay on the Table</B></U> <BR>Think of this motion as =

      indefinite postponement. When a motion to table an item is made =
and=20
      accepted, the item is not considered again unless a motion to =
untable the=20
      item is made and accepted at such future time. Any qualification =
of the=20
      motion (e.g., "lay on the table until Monday") is a postponement, =
which=20
      isn't the same thing. <BR><BR>I'd like to do away with this =
motion, as=20
      I've never seen it used as anything but a weapon. Assuming that =
the body=20
      can stay on-topic, this motion shouldn't be necessary. I don't =
like=20
      parliamentary games and games of quorum numbers; this motion has =
always=20
      been a favorite with both. I don't see it benefiting us in this =
medium.=20
      <BR><BR><U><B>Previous Question</B></U> <BR>This motion is =
basically a=20
      call to vote immediately on the current topic. Assuming everything =
goes=20
      smoothly, this shouldn't be a necessary motion. However, nothing =
ever goes=20
      smoothly. This motion is an indication that the body believes the=20
      conversation is no longer productive and that further debate would =
be a=20
      waste of time. <BR><BR>Now, that sounds pretty contentious, and in =

      practice, it can be. However, in practice, it would seem that the =
body as=20
      a whole has a good sense of when something has and has not reached =
a point=20
      where no further debate is necessary. Often, this motion is a =
formality,=20
      because most of the body agrees that a decision needs to be made =
on this=20
      topic. Other times, this can be used as an attempt to ram through =
a=20
      proposal without adequate debate. <BR><BR>That's why this motion =
requires=20
      a supermajority (2/3) affirmative vote. <BR><BR>If this motion =
passes, a=20
      vote is taken on the item in question. This may seem somewhat =
unnecessary,=20
      but it's another check against attempted minority control of the =
body. As=20
      such, I believe it should be kept in. <BR><BR><U><B>Limit or =
extend limits=20
      of debate</B></U> <BR>This motion is an intriguing one, because it =

      introduces a topic that only a few have touched on so far: How to =
limit,=20
      time, etc. the debates that we have. I don't mean to suggest that =
such a=20
      limit is necessitated in all debates. In practice, deliberative =
bodies=20
      often have open-ended debates. <BR><BR>When limits on a debate are =

      imposed, it's usually when the open debate has adequately explored =
the=20
      breadth and some of the depth of all sides of the argument. =
Usually, what=20
      happens is: <BR><BR>An open debate is held (much like what we have =
now in=20
      the WGs) A motion is made for X number of speakers for each side =
The=20
      speakers proceed to argue their case for X minutes. Debate is =
closed. A=20
      vote on the issue is usually taken unless a motion is made to =
extend=20
      debate. <BR><BR>What I'd envision for our WGs via e-mail is =
similar:=20
      <BR><BR>An open debate is held, as we're now doing, <BR><BR>A =
motion is=20
      made for X number of speakers for each side (they usually =
volunteer) (This=20
      assumes the Chairs can clearly state each of the "sides" in the =
issue, so=20
      that people can self-organize) <BR><BR>The speakers are each =
allowed one=20
      (possibly length-limited) e-mail arguing their case. The e-mail =
must be=20
      submitted within 24 hours. <BR><BR>Debate is closed. A motion to =
the=20
      previous question would now be in order, unless someone wants to =
extend=20
      debate or the limits on the debate. <BR><BR>The motion itself is =
just=20
      that: A motion to limit the debate (e.g., the motion in the 2nd =
step=20
      above), or to extend those limits (additional speakers, additional =

      time/e-mail, etc.). <BR><BR><U><B>Postpone to a Certain =
Time</B></U>=20
      <BR>This motion is exactly what it says it is; a motion to =
postpone an=20
      item until a certain specified time. For example, one could motion =
to=20
      postpone an item until a meeting in Santiago. <BR><BR>In practice, =
this is=20
      used to change the precedence of an item of business, and is =
usually=20
      employed to get the item listed as "new business" at the next =
meeting.=20
      Since we don't have "next meetings", this loses a lot of its power =
as a=20
      parliamentary tool, and relegates this motion to a scheduling =
tool. I=20
      still think it should be kept, because it requires agreement. =
Without=20
      agreement, this could be used as a delaying tactic, and that would =
be bad.=20
      The alternative would be that nothing could be postponed.=20
      <BR><BR><U><B>Commit or Refer</B></U> <BR>This motion is one made =
when the=20
      question would appropriately be addressed by a subgroup. We've =
already=20
      seen this used informally in WG-D. I think this is a sensible =
motion. It=20
      adds the requirement of agreement of the body. =
<BR><BR><U><B>Amend</B></U>=20
      <BR>The motion to Amend is a formal attempt to attach new items to =
an=20
      existing motion, or to change the substance of a motion. In my =
opinion,=20
      this motion is relevant when a document is being produced. =
Otherwise, one=20
      tends to get into games where you're arguing over one word of a =
motion,=20
      and I've lost a lot of sleep putting up with those. We've all seen =
how=20
      semantics become very important in the issues we're discussing. =
However,=20
      it's usually over tangential items, or items of substance that are =
being=20
      debated and not formally proposed. <BR><BR>Here we make another =
very=20
      important distinction between physical bodies and e-mail bodies. =
All of=20
      our conversation is via e-mail. As such, it's sometimes difficult =
to=20
      distinguish between formally proposed wordings (documents, =
proposals,=20
      motions, etc.) and casual debate. <BR><BR>We need to establish =
clear=20
      guidelines that will distinguish these two types of communication. =
Once=20
      that is achieved, this motion would *only* apply to the formal =
documents,=20
      proposals, motions, etc. where every word counts. Otherwise, we'll =
end up=20
      arguing about the semantics one uses during debate. While this can =
be a=20
      valid debating point, it's simply not necessary to impose a formal =

      structure onto quibbling over words 'spoken' in debate. =
<BR><BR>When an=20
      item is amended, the proposed amendment is announced, and the =
amendment is=20
      voted on. If the amendment is accepted, then the amended item's =
vote is in=20
      order; otherwise, the item is voted on as it was originally =
stated.=20
      <BR><BR>This can speed things up. For example, if someone motions =
to=20
      postpone an item until January 10th, and someone else believes a =
majority=20
      thinks the postponement is necessary but the date is bad, the =
person could=20
      offer an amendment changing the date to December 1st. The =
alternative in=20
      this case is to let the original motion be voted on, and hope it =
fails,=20
      and then make a new motion with the new date. <BR><BR>The =
application to=20
      formal documents should be obvious. <BR><BR><U><B>Postpone=20
      indefinitely</B></U> <BR>I feel the same way about this motion as =
I do=20
      about tabling an item. I don't think we need this motion. =
<BR><BR><U><B>A=20
      Main Motion</B></U> <BR>A main motion is typically a motion to =
formally=20
      introduce a new topic, or to accept or adopt a report of a =
subgroup, or of=20
      the body. This motion isn't a Motion, per se; it is instead a =
category for=20
      all the other motions not already covered: <BR><BR>
      <UL>
        <LI>Annul=20
        <LI>Appeal=20
        <LI>Call to Order=20
        <LI>Objections=20
        <LI>Division of the Question=20
        <LI>Expunge=20
        <LI>Leave to withdraw or modify=20
        <LI>Objection to Consideration=20
        <LI>Rescind=20
        <LI>Repeal=20
        <LI>Withdrawal </LI></UL><BR><BR>For various reasons, I don't =
think most=20
      of these are necessary. Withdrawal, Objection, Objection to =
Consideration=20
      should stand, however, as Withdrawal is the formal removal of a =
proposal=20
      from the body, and both Objections and Objection to Consideration =
should=20
      remain for the checks they provide against mob rule and the =
tyranny of=20
      silence. <BR><BR><B>Voting</B><BR><BR>For our purposes, there are =
two=20
      opposing forces pulling at either end of the voting issue; =
Fairness and=20
      speed. I think we can all agree that we'd like everything to =
proceed=20
      fairly for everyone concerned. However, I think we'd also agree =
that we=20
      need a streamlined process that doesn't grind to a halt every time =
there's=20
      a decision to be made. <BR><BR>For the past two weeks, we've =
discussed=20
      consensus in and outside of the IETF process, and we've batted =
Robert's=20
      Rules about a bit. I think the reason these two have come up =
(besides=20
      personal prejudices and experience) are that each addresses one of =
these=20
      two concerns: Consensus procedures sacrifice fairness and accuracy =
for=20
      speed, whereas Formal voting procedures such as those offered by =
Robert's=20
      Rules of Order give accuracy in return for time. <BR><BR>Perhaps =
there's a=20
      happy medium. <BR><BR>Let's start by considering the need for =
voting: As I=20
      proposed in my discussion of Motions, there are several places =
where a=20
      vote would need to be called (I haven't gone into too much detail =
because=20
      it's tied up in the formality of precedence, and I'd like to rake =
the=20
      percentage votes over the coals here as well). If we relied solely =
on=20
      Robert's Rules, this could become a long process, even after =
efforts are=20
      made to speed things up. What we need is a bit of consensus =
process.=20
      <BR><BR>So, something occurs that necessitates a vote according to =

      Robert's Rules. Under Robert's Rules, the chair would then proceed =
to call=20
      some form of vote (verbal, show of hands, secret ballot, etc.). =
What I=20
      propose instead is this: <BR><BR>
      <UL>
        <LI>After a reasonable amount of time[0] has passed since the =
event=20
        requiring a vote has occurred, and no one has objected, the =
Chair may=20
        claim consensus and move on. <BR><BR>[0] To be determined by us. =

<BR><BR>
        <LI>If someone does object before or within a reasonable amount =
of=20
        time[0] after the chair claims consensus, the Chair must look =
for=20
        support of this position within a reasonable amount of time.[0] =
<BR><BR>
        <LI>If support for the objection is found in the form of X[0] =
number of=20
        people agreeing with the objection (this could be considered=20
        "seconding", but it would be by more than one person), then the =
Chair=20
        calls the issue to a vote. </LI></UL><BR><BR>The easiest, =
simplest, most=20
      open form of voting I can come up with is this: <BR><BR>
      <UL>
        <LI>When the chair calls a vote, the chair announces exactly =
what's=20
        being voted on, and posts a list of all current members of the =
group.=20
        (by "current list", I mean a list obtained at the time of =
calling the=20
        vote, not some list saved for this purpose).=20
        <LI>Everyone on the list is allowed, but not required, to vote =
yea or=20
        nay, or any other means of indicating assent or dissent within =
reason=20
        and common decency. The vote ends at a predetermined time =
announced by=20
        the Chair when the vote is called. </LI></UL><BR><BR>Ok, there =
are some=20
      problems with this. For example: This takes too long. Perhaps, =
perhaps=20
      not. Here's something that will speed things up. The chair posts a =
list of=20
      all valid voters when the vote is called. Assuming the vote is on=20
      something that requires a simple majority and not some odd =
supermajority,=20
      *as soon as that majority is reached*, the Chair may move on. The=20
      requirements of Robert's Rules have been satisfied (simple =
majority vote=20
      or whatever majority was required), and the requirements of =
consensus have=20
      been satisfied (more that 51%, less than 100%). There's really no =
need for=20
      business to wait for a full official count. <BR><BR>Furthermore, =
this=20
      behooves those who wish for a speedy process to vote quickly. =
<BR><BR>Now,=20
      there's another issue: Someone can just object to every call for=20
      consensus, thereby driving the group to a vote on each and every =
issue.=20
      I've seen it done in physical meetings, and it's very annoying to =
sit=20
      through when it's not a matter of utter substance. =
<BR><BR>Therefore, I=20
      propose that we limit everyone to X number of objections to a call =
for=20
      consensus (X being small). If everyone is only allowed to object =
to only=20
      one or two calls for consensus, hopefully they'll refrain from =
wasting=20
      them on efforts to block progress, while still having a tool to=20
      legitimately question the existence of consensus. If something =
really=20
      wrong is going on, there are enough calls allocated to each person =
to=20
      ensure proper votes are taken on important issues. The earliest =
objection=20
      to the call for consensus (as timestamped by the mailserver =
dnso.dnso.org=20
      and inserted into the header of every message sent to the list) =
will be=20
      the one "counted" as the official objection, to prevent several =
people=20
      from losing an objection over the same call. <BR><BR><B>Silence =
and the=20
      vote process</B><BR><BR>As I proposed it, silence should be =
interpreted=20
      thus: <BR><BR>
      <UL>
        <LI>Silence during/after the call for consensus should be =
interpreted as=20
        assent.=20
        <LI>Silence during the search for support to an objection should =
be=20
        interpreted as dissent with the objection.=20
        <LI>Silence during the formal vote should be interpreted as =
abstention.=20
        If there aren't enough votes to reach majority, then either =
everyone=20
        disagrees but doesn't want to go on record saying so, or no =
one's paying=20
        any attention. Either way, the vote fails and there's no =
consensus.=20
        Which is appropos, since if there aren't enough people to reach =
simple=20
        majority, or enough people willing to support the call for =
consensus,=20
        then the call should not have been made, and the challenge to =
the call=20
        succeeds. </LI></UL><BR><BR>There's still one problem with this, =
and that=20
      is: The Chair could call consensus when the one known dissenter is =
unable=20
      to respond. In this instance, if there's actually enough support =
for the=20
      position that there isn't consensus on the issue, someone else =
should be=20
      willing to challenge the call. <BR><BR>This leaves the door open =
to the=20
      possibility that the only person left with the ability to =
challenge the=20
      consensus isn't able to respond. In this instance, the number of=20
      challenges each person received was too low. We'd have to be =
careful to=20
      ensure that one side cannot trick another into depleting the =
challenges of=20
      every opponent in order to railroad a proposition. <BR><BR>This =
may sound=20
      too much like a game than a deliberative process. In a sense, it =
does.=20
      However, there are similar and much worse abuses committed in =
exactly the=20
      same way using parliamentary procedure, or *any* set of formal =
rules. In=20
      every body, there's going to be one person who thinks they can =
play the=20
      rules to their advantage. Short of ejecting these people, there's =
not much=20
      that can be done about that. And I *will not* advocate something =
like=20
      that, because who decides what's abuse, and what's an honest =
attempt to=20
      maintain fairness? <BR><BR>(actually, there are *instances* where =
I could=20
      be persuaded to go along with this, assuming there's *always* a=20
      double-chair system, both chairs agree on the ejection, and =
there's=20
      support of the body. I'm not ready to agree with it in general, =
however.)=20
      <BR><BR></TD></TR></TBODY></TABLE>
<DIV><BR></DIV>
<DIV>&nbsp;</DIV>
<DIV>&nbsp;</DIV>
<DIV><BR>---<BR>Outgoing mail is certified Virus Free.<BR>Checked by AVG =

anti-virus system (<A=20
href=3D"http://www.grisoft.com">http://www.grisoft.com</A>).<BR>Version: =
6.0.230 /=20
Virus Database: 111 - Release Date: 1/25/01</FONT></DIV></BODY></HTML>

- ------=_NextPart_000_0007_01C09213.0FBDBA20--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #227
************************